Subject: bug#63662: 30.0.50; ERC 5.6: Document how to connect over SOCKS

From: Michael Albinus <[email-masked]>
Date: Fri, 02 Jun 2023 16:31:04 +0200

"J.P." <[email-masked]> writes:

Hi,

> If emacs-news-mode.el does become another :core package, I suppose ERC,
> eglot, and co. would be expected to add it to our ";; Package-Requires:"
> headers? Another option might be to print a message upon failing to load
> `emacs-news-view-mode' that informs people of its availability on GNU
> ELPA.

The former.

Best regards, Michael.